﻿@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;600;700&display=swap');

* {
    scroll-behavior: smooth;
    box-sizing: border-box;
}

#agregador-11-setembro {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    min-height: 100vh;
}

    #agregador-11-setembro #header {
        display: block;
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

        #agregador-11-setembro #header #filtrovideo {
            background-color: rgba(0,0,0,0.6);
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
            z-index: 5;
        }

        #agregador-11-setembro #header #myVideo {
            position: absolute;
            /*left: 50%;*/
            right: 0;
            bottom: 0;
            min-width: 100%;
            min-height: 100%;
            /*transform: translateX(-50%);*/
        }

        #agregador-11-setembro #header #content-capa {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            text-align: center;
            z-index: 10;
            color: #ffffff;
            width: 100%;
            max-width: 992px;
        }

            #agregador-11-setembro #header #content-capa .entradadapeca {
                display: flex;
                align-items: center;
                justify-content: center;
                align-content: center;
                flex-wrap: wrap;
                flex-direction: row;
                width: 100%;
                margin: auto;
                max-width: 600px;
            }

                #agregador-11-setembro #header #content-capa .entradadapeca img {
                    opacity: .5;
                    width: 25%;
                }

                #agregador-11-setembro #header #content-capa .entradadapeca h1 {
                    font-family: 'Oswald', sans-serif;
                    font-size: 60px;
                    font-weight: 700;
                    text-transform: uppercase;
                    line-height: 90px;
                    margin: 0;
                    width: 75%;
                    text-align: center;
                    padding-bottom: 25px;
                }

                    #agregador-11-setembro #header #content-capa .entradadapeca h1 span {
                        display: block;
                        font-size: 115px;
                        color: #ff0000;
                    }

            #agregador-11-setembro #header #content-capa p {
                font-family: 'Oswald', sans-serif;
                font-size: 20px;
                line-height: 35px;
                font-weight: 300;
                margin: 0;
                color: #cccccc;
            }

                #agregador-11-setembro #header #content-capa p a {
                    text-decoration: underline;
                    text-decoration-color: #ffffff;
                    font-weight: 600;
                    color: #ffffff;
                    cursor: pointer;
                }

                    #agregador-11-setembro #header #content-capa p a:hover {
                        color: #ff0000;
                    }

@media screen and (max-width: 992px) {

    #agregador-11-setembro #header #content-capa p {
        font-family: 'Oswald', sans-serif;
        font-size: 20px;
        line-height: 28px;
        font-weight: 300;
        margin: 0;
        padding: 16px;
    }

    #agregador-11-setembro #header .vid-content {
        position: absolute;
        top: -50%;
        left: -50%;
        width: 200%;
        height: 200%;
    }

    #agregador-11-setembro #header #myVideo {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        margin: auto;
        min-height: 50%;
        min-width: 50%;
    }
}

@media screen and (max-width: 600px) {
    #agregador-11-setembro #header #content-capa .entradadapeca h1 {
        font-size: 10vw;
        line-height: 15vw;
    }

        #agregador-11-setembro #header #content-capa .entradadapeca h1 span {
            font-size: 20vw;
        }
}
